<template>
  <div class="container">
    <div class="left">
      <p class="big">
        Everyone Deserves <br/>A Home
      </p>
      <p class="small">Mobilizing and partnering to provide affordable housing and related services that are fit for purpose and available to all </p>
      <div class="list">
        <div class="bullet"></div>
        <p>Housing Development and Management </p>
      </div>

       <div class="list">
        <div class="bullet"></div>
        <p>Development financing and partnerships</p>
      </div>

       <div class="list">
        <div class="bullet"></div>
        <p>Retail Mortgages and help-to-own </p>
      </div>
      <button class="contact">CONTACT US</button>
      <div class="dots">
        <img src="~/assets/dots.svg" alt="dots" >
      </div>
    </div>
    <div class="right">
      <div class="inner_right_left">
        <div class="top_side">
        <div class="top_side_left">
          <img src="~/assets/spiral.svg" alt="spiral" class="spiral" height="120px"/>
        </div>
        <div class="top_side_right">

        </div>
        </div>
        <div class="building">

        </div>
      </div>
      <div class="inner_right_right">
        <div class="check_box">
          <div class="box_one">

          </div>
          <div class="box_two">

          </div>
          <div class="box_three">

          </div>
        </div>

        <div class="check_box2">
          <div class="box_one">

          </div>
          <div class="box_two">

          </div>
          <div class="box_last">

          </div>
        </div>

         <div class="check_box3">
          <div class="one">

          </div>
          <div class="two">

          </div>
          <div class="last">

          </div>
        </div>

         <div class="check_box4">
          <div class="first">

          </div>
          <div class="second">

          </div>
          <div class="third">

          </div>
        </div>

        <div class="check_box6">
          <div class="first">

          </div>
          <div class="second">

          </div>
          <div class="third">

          </div>
        </div>
        <div class="check_box5">
          <div class="first">

          </div>
          <div class="second">

          </div>
          <div class="third">

          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<style scoped>
.container{
  width: 100%;
  display: flex;
  justify-content: space-between;
}


.left{
  width: 50%;
  background: #fff;
  padding-left: 100px;
  z-index: -1000;
}


.big{
  width: 384px;
  font-size: 70px;
  font-weight: bolder;
  color: #004A15;
  margin-top: 6rem;
}

.small{
  width: 526px;
  margin-top: 3rem;
  font-weight: normal;
font-size: 18px;
line-height: 181.2%;
color: #676767;
}

.list{
  display: flex;
  align-items: center;
  margin-top: 1rem;
  text-align: left;
}


.list p{
  color: #676767;
  margin-left: 2rem;
}
.bullet{
  width: 6px;
  height: 6px;
  background: #D2A12D;
}
.right{
  width: 50%;
  background: transparent;
  z-index: 1000;
  margin-top: -80px;
  display: flex;
  justify-content: space-between;
}


.inner_right_left{
  width: 60%;
  height: 100%;
  background: transparent;
}

.inner_right_right{
  width: 40%;
  background: #08591F;
  z-index: -1000;
  height: 803px;
}
.check_box{
  display: flex;
  width: 100%;
}

.box_one{
  width: 33.3%;
  height: 90px;
  background: #099130;
}

.box_two{
  width: 33.3%;
  height: 90px;
  background: #D2A12D;
  border-radius: 0px 0px 0px 100px;
}
.box_three{
  width: 33.3%;
  height: 90px;
  background: #0ACA40;
  opacity: 0.3;
}

.check_box2{
  display: flex;
  width: 100%;
}

.check_box2 .box_one{
  width: 33.3%;
  height: 90px;
  background: #0ACA40;
  opacity: 0.3;
}

.check_box2 .box_two{
  width: 33.3%;
  height: 90px;
  background: #08591F;
}

.check_box2 .box_last{
  width: 33.3%;
  height: 90px;
  background: #0ACA40;
  border-radius: 0px 0px 100px 0px;
}

.check_box3{
  display: flex;
  width: 100%;
}

.check_box3 .one{
   width: 33.3%;
  height: 90px;
  background-image: url("assets/lines.svg");
  background-size: cover;
  background-repeat: no-repeat;
}

.check_box3 .two{
  width: 33.3%;
  height: 90px;
  background: #0ACA40;
}

.check_box3 .last{
  width: 33.3%;
  height: 90px;
  background: #D2A12D;
}

.check_box4{
  display: flex;
  width: 100%;
}


.check_box4 .second{
 width: 33.3%;
  height: 90px;
}

.check_box4 .first{
 width: 33.3%;
  height: 90px;
  background: #D2A12D;
  border-radius: 0px 0px 0px 100px;
}

.check_box4 .third{
 width: 33.3%;
  height: 90px;
   border-radius: 0px 0px 100px 0px;
   background: #099130;
}

.check_box5{
  display: flex;
  width: 100%;
}

.check_box5 .first{
 width: 33.3%;
  height: 90px;
}

.check_box5 .second{
 width: 33.3%;
  height: 90px;
}

.check_box5 .third{
 width: 33.3%;
  height: 90px;
   background-image: url("assets/lines.svg");
  background-size: cover;
  background-repeat: no-repeat;
}

.check_box6{
  display: flex;
  width: 100%;
}


.check_box6 .first{
 width: 33.3%;
  height: 90px;
}

.check_box6 .second{
 width: 33.3%;
  height: 90px;
  background: #0ACA40;
}

.top_side{
  width: 100%;
  height: 200px;
  background: transparent;
  display: flex;
  justify-content: space-between;
}

.building{
  width: 100%;
  height: 603px;
  background-image: url("assets/building2.svg");
  background-size: contain;
  background-repeat: no-repeat;
}

.top_side_left{
  width: 50%;
  height: 200px;
  background: transparent;
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
}

.top_side_right{
  width: 50%;
  height: 803px;
  background: #08591F;
  z-index:  -1;
  border-radius: 0px 0px 0px 100px;
}

.spiral{
  left: 55%;
  position: absolute;
}

.contact{
  width: 229px;
  height: 60px;
  background: #D2A12D;
  margin-top: 2rem;
  border: none;
  color: #fff;
  letter-spacing: 0.365em;
}

.dots{
  display: flex;
  justify-content: flex-end;
  margin-top: -5rem;
  margin-right: -2rem;
}




@media only screen and (max-width: 952px) {
.right{
 visibility: hidden;
}


.dots{
 visibility: hidden;
}
}
</style>
